#home { display: block; width: 205px; height: 41px; background: url("images/home12.gif") no-repeat 0 0; }
#gallery { display: block; width: 205px; height: 41px; background: url("images/gallery12.gif") no-repeat 0 0; }
#events { display: block; width: 205px; height: 41px; background: url("images/events12.gif") no-repeat 0 0; }
#contact { display: block; width: 205px; height: 41px; background: url("images/contact12.gif") no-repeat 0 0; }
#home:hover { background-position: 0 -41px; }
#gallery:hover { background-position: 0 -41px; }
#events:hover { background-position: 0 -41px; }
#contact:hover { background-position: 0 -41px; }
#home span { display: none; }
#gallery span { display: none; }
#events span { display: none; }
#contact span { display: none; }